#home {
  height: 600px;
}

#home img {
  width: 100%;
  height: 600px;
}

#home_search {
  position: relative;
  top: -350px;
  margin-bottom: -350px;

  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  padding: 4px;
  z-index: 1000;
}

.home-search-styles {
  width: 650px !important;
  
  border: 1px solid #000000;
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.ui-autocomplete {
  z-index: 2000;
}
#content {
  padding-top: 20px;
}
#content h2 {
  margin-top: 0px;
}
#home_search h1 {
  color: #FFFFFF;
  text-shadow: 0.1em 0.1em 0.2em #000000;
}
#home_search input, select {
  line-height: 30px;
  1padding: 11px 19px;
  padding: 7px 19px;
  height: 28px;
  font-size: 17.5px;
  /*-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;*/
}
#home_search select {
  height: 44px;
  width: 100px;
  padding-right: 8px;
}
#coming_soon input {
  margin-right: 4px;
  font-size: 14px;
  padding: 0px 8px;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
#results, #filters {
  display: none;
}
#types {
  margin-top: 20px;
}
#types img {
  width: 300px;
}
/* OLD TYPES
#types h3 {
  text-align: center;
  margin-top: 0px;
}
#types p {
  text-align: justify;
}*/
#filters h3 {
  font-size: 1em;
}
#meal > label {
  display: inline-block;
  width: 33%;
}
#meal > label > span {
  font-size: 0.8em;
}
#cuisine > label, #diet > label, #category > label {
  display: inline-block;
  width: 50%;
}
#cuisine > label > span, #diet > label > span, #category > label > span {
  font-size: 0.8em;
}
.ui-state-default {
  color: #333333;
}
.ui-state-active, .ui-state-hover {
  color: #c77405;
}
#home_dishes {
  margin-top: 20px;
}
#home_dishes > .row:first-child {
  margin-top: 0px;
}
#home_dishes > .row {
  margin-top: 20px;
}



.modal-body > div {
  text-align: center;
  margin-bottom: 20px;
}

/* Scrollable Cities */
.ui-autocomplete {
  max-height: 200px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
}

/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
  height: 200px;
}

/* Modal dish name - step */
.step {
  font-size: 0.7em;
}

.filmstrip {
  width: 100%;
}

.item .price_box {
  top: 0px;
}

.filmstrip-top {
  height: 200px;
}

.filmstrip .item {
  line-height: 0px;
}

.filmstrip .thumb {
  padding-bottom: 8px;
}

#filmstrip-menu .filmstrip-top, #filmstrip-review .filmstrip-top {
  height: 0px;
}

.btn-group .btn {
  1width: 100px;
}

.dish_book, .dish_share {
  margin-left: 4px;
}

.modal h4 {
  text-align: left;
  margin: 0px 0px;
  font-size: 1em;
}

.modal h4:after {
  content: '';
  display: block;
  height: 1px;
  margin: 1px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

.add-to-menu {
  margin: 0px 0px 2px 5px;
}

.filmstrip .close {
  background-color: #FFFFFF;
  opacity: 0.8;
  position: absolute;
  right: 0px;
}

.filmstrip .close:hover {
  background-color: #E72D2D;
}

#experience p, #community p, #testimonials p, #testimonials h5 {
  letter-spacing: 1px;
  line-height: 30px;
  text-align: justify;
}
#community p {
  line-height: 40px;
}
#testimonials p {
  line-height: 25px;
}
#testimonials h5 {
  margin-top: 0px;
}

/*#cities_showcase img {
  border: 1px solid #AAAAAA;
}
#cities_showcase > .row-fluid:not(:last-child) {
  margin-bottom: 80px;
}
#cities_showcase > .row-fluid > div {
  text-align: center;
}*/

@media (min-width: 768px) {
  #types, #experience, #cities_showcase, #testimonials, #community, #featured {
    width: 700px;
    margin: 10 auto;
  }
}

@media (min-width: 980px) {
  #types, #experience, #cities_showcase, #testimonials, #community, #featured {
    width: 760px;
    margin: 10 auto;
  }
}

@media (min-width: 1200px) {
  #types, #experience, #cities_showcase, #testimonials, #community, #featured {
    width: 960px;
    margin: 10 auto;
  }
}

#home-search-form {
  
}

.home-search-form-styles {
  width: 100% !important;
  margin-bottom: 0px !important;
}

#home-search-form > input {
  width: 445px;
}

#home-search-form > button {
  width: 150px;
}

@media (max-width: 1200px) {
  #home_search {
    width: 555px !important;
  }
  #home-search-form > input {
    width: 350px;
  }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  #home_search {
    width: 425px !important;
  }
  #home-search-form > input {
    width: 220px;
  }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  #home_search {
    width: 100% !important;
  }
  #home-search-form > input {
    width: 100%;
  }
  #home-search-form > button {
    max-width: 90%;
    padding-right: 0px;
    width: 100%;
    margin-top: 10px;
  }
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
  #home-search-form > input {
    
  }
}

#home-main-text {
  letter-spacing: 2px;
  position: relative;
  top: -150px;
  margin-bottom: -130px;
  text-shadow: 0 -1px 1px rgba(0,0,0,0.6) !important;
  font-size: 48px;
}

#home-main-text > span {
  font-size: 0.5em;
  line-height: 0px;
}

@media (max-width: 480px) {
  #home-main-text {
    font-size: 36px;
  }
}

#home {
  -webkit-transition: background-image 0.2s ease-in-out;
  -moz-transition: background-image 0.2s ease-in-out;
  -ms-transition: background-image 0.2s ease-in-out;
  -o-transition: background-image 0.2s ease-in-out;
  transition: background-image 0.2s ease-in-out;
}

#testimonials p {
  font-size: 14px;
}
/*
     FILE ARCHIVED ON 18:06:49 Dec 06, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:25:18 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.568
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.039
  esindex: 0.01
  cdx.remote: 10.738
  LoadShardBlock: 92.036 (3)
  PetaboxLoader3.datanode: 92.723 (4)
  PetaboxLoader3.resolve: 272.358 (2)
  load_resource: 292.441
*/